Bug 127339 - [PATCH] security/libprelude update to 0.9.20.2
Summary: [PATCH] security/libprelude update to 0.9.20.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-13 02:20 UTC by Yarema
Modified: 2008-09-30 00:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (6.23 KB, patch)
2008-09-13 02:20 UTC, Yarema
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yarema 2008-09-13 02:20:01 UTC
Update security/libprelude from 0.9.17.2 to 0.9.20.2

delete files/patch-bindings_perl_Prelude.c

The remaining patch files rerolled though mostly the same.

MASTER_SITES changed from www.prelude-ids.org to www.prelude-ids.com

Fixed PLIST:
new header file
lib version now 17 instead of 14.
Perl and Python binding install new files.
Comment 1 Edwin Groothuis freebsd_committer 2008-09-13 02:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-09-13 02:20:14 UTC
Maintainer of security/libprelude,

Please note that PR ports/127339 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127339

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-09-13 02:20:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 dfilter service freebsd_committer 2008-09-30 00:45:00 UTC
beech       2008-09-29 23:44:51 UTC

  FreeBSD ports repository

  Modified files:
    security/libprelude  Makefile distinfo pkg-plist 
    security/libprelude/files patch-Makefile.in 
                              patch-libmissing_Makefile.in 
  Removed files:
    security/libprelude/files patch-bindings_perl_Prelude.c 
  Log:
  - Update to 0.9.20.2
  - Fix master sites
  - Fix portdocs handling
  - Perl and Python binding install new files
  
  PR:             ports/127339
  Submitted by:   Yarema <yds@CoolRat.org>
  Approved by:    maintainer timeout (> two weeks)
  
  Revision  Changes    Path
  1.55      +11 -10    ports/security/libprelude/Makefile
  1.30      +3 -3      ports/security/libprelude/distinfo
  1.12      +3 -3      ports/security/libprelude/files/patch-Makefile.in
  1.3       +0 -14     ports/security/libprelude/files/patch-bindings_perl_Prelude.c (dead)
  1.2       +10 -10    ports/security/libprelude/files/patch-libmissing_Makefile.in
  1.23      +9 -53     ports/security/libprelude/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Beech Rintoul freebsd_committer 2008-09-30 00:45:08 UTC
State Changed
From-To: feedback->closed

Committed (maintainer timeout), Thanks!